/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "0aV-kf-r8e"; */
"0aV-kf-r8e.title" = "Réessayer";

/* Class = "NSButtonCell"; title = "Open macOS Automation Preferences"; ObjectID = "0MW-Da-QtS"; */
"0MW-Da-QtS.title" = "Ouvrir les préférences d'automatisation de macOS";

/* Class = "NSTextFieldCell"; title = "Apple Pages"; ObjectID = "1iW-lH-WWa"; */
"1iW-lH-WWa.title" = "Apple Pages";

/* Class = "NSBox"; title = "Box"; ObjectID = "3EA-ez-4DF"; */
"3EA-ez-4DF.title" = "Boîte";

/* Class = "NSTextFieldCell"; title = "Daylite uses macOS automation to perform the merge operations. During this process, please do not interact with the applications as it may cause the automation mechanism to get confused."; ObjectID = "5SO-LD-Pnc"; */
"5SO-LD-Pnc.title" = "Daylite utilise l'automatisation de macOS pour exécuter les opérations de fusion. Pendant ce traitement, veuillez ne pas interagir avec les applications car cela pourrait empêcher le mécanisme d'automatisation de fonctionner correctement.";

/* Class = "NSButtonCell"; title = "Try Now"; ObjectID = "7Vr-M3-NWW"; */
"7Vr-M3-NWW.title" = "Essayer maintenant";

/* Class = "NSTextFieldCell"; title = "Daylite needs to control Microsoft Word to perform document merges. \n\nWord may also ask for permission to save the document in the appropriate location."; ObjectID = "59s-ok-8Sy"; */
"59s-ok-8Sy.title" = "Daylite a besoin du contrôle sur Microsoft Word pour exécuter des fusions de documents. \n\nWord peut également vous demander la permission d'enregistrer le document à l'endroit approprié.";

/* Class = "NSBox"; title = "Box"; ObjectID = "71b-jP-han"; */
"71b-jP-han.title" = "Boîte";

/* Class = "NSTextFieldCell"; title = "Apple Pages"; ObjectID = "91I-a6-k3p"; */
"91I-a6-k3p.title" = "Apple Pages";

/* Class = "NSBox"; title = "Box"; ObjectID = "aSd-fc-HbJ"; */
"aSd-fc-HbJ.title" = "Boîte";

/* Class = "NSTextFieldCell"; title = "Apple Keynote"; ObjectID = "avq-1H-n4I"; */
"avq-1H-n4I.title" = "Apple Keynote";

/* Class = "NSBox"; title = "Box"; ObjectID = "Azc-e2-VgH"; */
"Azc-e2-VgH.title" = "Boîte";

/* Class = "NSButtonCell"; title = "Open macOS Automation Preferences"; ObjectID = "d0T-Zn-Tfe"; */
"d0T-Zn-Tfe.title" = "Ouvrir les préférences d'automatisation de macOS";

/* Class = "NSTextFieldCell"; title = "Accessibility"; ObjectID = "d9I-bD-HsQ"; */
"d9I-bD-HsQ.title" = "Accessibilité";

/* Class = "NSButtonCell"; title = "Try Now"; ObjectID = "dxh-o5-L3L"; */
"dxh-o5-L3L.title" = "Essayer maintenant";

/* Class = "NSTextFieldCell"; title = "Daylite needs to control Apple Numbers to perform document merges. \n\nNumbers may also ask for permission to save the document in the appropriate location."; ObjectID = "e6D-jx-f7u"; */
"e6D-jx-f7u.title" = "Daylite a besoin du contrôle sur Apple Numbers pour exécuter des fusions de documents. \n\nNumbers peut également vous demander la permission d'enregistrer le document à l'endroit approprié.";

/* Class = "NSTextFieldCell"; title = "Microsoft Word must be running and not have any other documents open. Please make sure that Word is running and If you have other documents, please close them and try again."; ObjectID = "EFg-MZ-nDm"; */
"EFg-MZ-nDm.title" = "Microsoft Word doit être en cours d'utilisation et n'avoir aucun autre document ouvert. Veuillez vous assurer que Word est en cours d'utilisation, et si vous avez d'autres documents ouvert, veuillez les fermer et réessayer.";

/* Class = "NSTextFieldCell"; title = "Daylite needs to control Apple Pages to perform document merges. \n\nPages may also ask for permission to save the document in the appropriate location."; ObjectID = "fJt-tS-nac"; */
"fJt-tS-nac.title" = "Daylite a besoin du contrôle sur Apple Pages pour exécuter des fusions de documents. \n\nPages peut également vous demander la permission d'enregistrer le document à l'endroit approprié.";

/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "g8P-XA-x7i"; */
"g8P-XA-x7i.title" = "Réessayer";

/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "GaE-dM-H5n"; */
"GaE-dM-H5n.title" = "Réessayer";

/* Class = "NSTextFieldCell"; title = "Apple Keynote"; ObjectID = "H8H-bH-ppa"; */
"H8H-bH-ppa.title" = "Apple Keynote";

/* Class = "NSButtonCell"; title = "Try Now"; ObjectID = "Hba-L0-W6i"; */
"Hba-L0-W6i.title" = "Essayer maintenant";

/* Class = "NSTextFieldCell"; title = "Microsoft Excel"; ObjectID = "JC3-7F-zWA"; */
"JC3-7F-zWA.title" = "Microsoft Excel";

/* Class = "NSBox"; title = "Box"; ObjectID = "jna-mu-71e"; */
"jna-mu-71e.title" = "Boîte";

/* Class = "NSBox"; title = "Box"; ObjectID = "JWg-cr-IaB"; */
"JWg-cr-IaB.title" = "Boîte";

/* Class = "NSBox"; title = "Box"; ObjectID = "K9E-wn-4Pe"; */
"K9E-wn-4Pe.title" = "Boîte";

/* Class = "NSButtonCell"; title = "Open macOS Accessibility Preferences"; ObjectID = "kue-Ar-sMc"; */
"kue-Ar-sMc.title" = "Ouvrir les préférences d'accessibilité de macOS";

/* Class = "NSButtonCell"; title = "Test Automation"; ObjectID = "lf8-NC-uUB"; */
"lf8-NC-uUB.title" = "Tester l'automatisation";

/* Class = "NSButtonCell"; title = "Open macOS Automation Preferences"; ObjectID = "MGS-va-430"; */
"MGS-va-430.title" = "Ouvrir les préférences d'automatisation de macOS";

/* Class = "NSButtonCell"; title = "Try Now"; ObjectID = "NNH-BG-elg"; */
"NNH-BG-elg.title" = "Essayer maintenant";

/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "NNH-Pc-1WD"; */
"NNH-Pc-1WD.title" = "Réessayer";

/* Class = "NSTextFieldCell"; title = "Microsoft Word"; ObjectID = "OJm-Sg-9NW"; */
"OJm-Sg-9NW.title" = "Microsoft Word";

/* Class = "NSButtonCell"; title = "Try Now"; ObjectID = "OSI-zL-xFB"; */
"OSI-zL-xFB.title" = "Essayer maintenant";

/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "Qfu-Jb-LeU"; */
"Qfu-Jb-LeU.title" = "Réessayer";

/* Class = "NSTextFieldCell"; title = "Keynote must be running and not have any other documents open. Please make sure that Keynote is running and If you have other documents, please close them and try again."; ObjectID = "r9M-kS-1A5"; */
"r9M-kS-1A5.title" = "Keynote doit être en cours d'utilisation et n'avoir aucun autre document ouvert. Veuillez vous assurer que Keynote est en cours d'utilisation, et si vous avez d'autres documents ouvert, veuillez les fermer et réessayer.";

/* Class = "NSTextFieldCell"; title = "Microsoft Excel must be running and not have any other documents open. Please make sure that Excel is running and If you have other documents, please close them and try again."; ObjectID = "smI-BA-6Zv"; */
"smI-BA-6Zv.title" = "Microsoft Excel doit être en cours d'utilisation et n'avoir aucun autre document ouvert. Veuillez vous assurer que Excel est en cours d'utilisation, et si vous avez d'autres documents ouvert, veuillez les fermer et réessayer.";

/* Class = "NSTextFieldCell"; title = "Daylite needs to control Apple Keynote to perform document merges. \n\nKeynote may also ask for permission to save the document in the appropriate location."; ObjectID = "sus-Rs-zl7"; */
"sus-Rs-zl7.title" = "Daylite a besoin du contrôle sur Apple Keynote pour exécuter des fusions de documents. \n\nKeynote peut également vous demander la permission d'enregistrer le document à l'endroit approprié.";

/* Class = "NSTextFieldCell"; title = "Apple Numbers"; ObjectID = "tbb-hf-4pP"; */
"tbb-hf-4pP.title" = "Apple Numbers";

/* Class = "NSButtonCell"; title = "Open macOS Automation Preferences"; ObjectID = "TCi-St-b34"; */
"TCi-St-b34.title" = "Ouvrir les préférences d'automatisation de macOS";

/* Class = "NSButtonCell"; title = "Preview"; ObjectID = "Tmc-Je-rg6"; */
"Tmc-Je-rg6.title" = "Aperçu";

/* Class = "NSButtonCell"; title = "Open macOS Automation Preferences"; ObjectID = "TPf-qe-U9Y"; */
"TPf-qe-U9Y.title" = "Ouvrir les préférences d'automatisation de macOS";

/* Class = "NSTextFieldCell"; title = "Daylite requires accessibility access on your Mac to perform merge operations using Microsoft Word, Excel, Apple Pages, Numbers or Keynote.\n\nOpen the macOS Accessibility Preference and add Daylite to the list of allowed applications."; ObjectID = "ujh-Sq-RDi"; */
"ujh-Sq-RDi.title" = "Daylite a besoin du contrôle sur l'accessibilité sur votre Mac pour effectuer des opérations de fusion avec Microsoft Word, Excel, Apple Pages, Numbers ou Keynote. \n\nOuvrez les préférences d'accessibilité de macOS et ajoutez Daylite à la liste des applications autorisées.";

/* Class = "NSBox"; title = "Box"; ObjectID = "V0z-6q-quf"; */
"V0z-6q-quf.title" = "Boîte";

/* Class = "NSButtonCell"; title = "Try Now"; ObjectID = "WAM-Ea-695"; */
"WAM-Ea-695.title" = "Essayer maintenant";

/* Class = "NSTextFieldCell"; title = "Daylite needs to control Microsoft Excel to perform document merges. \n\nExcel may also ask for permission to save the document in the appropriate location."; ObjectID = "WRF-ul-823"; */
"WRF-ul-823.title" = "Daylite a besoin du contrôle sur Microsoft Excel pour exécuter des fusions de documents. \n\nExcel peut également vous demander la permission d'enregistrer le document à l'endroit approprié.";

/* Class = "NSBox"; title = "Box"; ObjectID = "wTG-ua-9Hv"; */
"wTG-ua-9Hv.title" = "Boîte";

/* Class = "NSBox"; title = "Box"; ObjectID = "x2f-61-Sm8"; */
"x2f-61-Sm8.title" = "Boîte";

/* Class = "NSTextFieldCell"; title = "Pages must be running and not have any other documents open. Please make sure that Pages is running and If you have other documents, please close them and try again."; ObjectID = "xSy-GA-nns"; */
"xSy-GA-nns.title" = "Pages doit être en cours d'utilisation et n'avoir aucun autre document ouvert. Veuillez vous assurer que Pages est en cours d'utilisation, et si vous avez d'autres documents ouvert, veuillez les fermer et réessayer.";

/* Class = "NSBox"; title = "Box"; ObjectID = "xTf-c2-PNL"; */
"xTf-c2-PNL.title" = "Boîte";

/* Class = "NSTextFieldCell"; title = "If you've updated the operating system or your applications recently, you can test the application that will be used for this merge."; ObjectID = "YGD-kB-5Mt"; */
"YGD-kB-5Mt.title" = "Si vous avez récemment mis à jour le système d'exploitation ou vos applications, vous pouvez tester l'application qui sera utilisée pour cette fusion.";

/* Class = "NSTextFieldCell"; title = "Application Automation"; ObjectID = "yHA-83-z5a"; */
"yHA-83-z5a.title" = "Automatisation d'application";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "YIL-c2-zYS"; */
"YIL-c2-zYS.title" = "Retour";

/* Class = "NSTextFieldCell"; title = "Microsoft Word"; ObjectID = "zCd-fG-ykO"; */
"zCd-fG-ykO.title" = "Microsoft Word";

/* Class = "NSTextFieldCell"; title = "Microsoft Excel"; ObjectID = "zky-Dw-ozS"; */
"zky-Dw-ozS.title" = "Microsoft Excel";

/* Class = "NSTextFieldCell"; title = "Apple Numbers"; ObjectID = "Zmi-vH-TOE"; */
"Zmi-vH-TOE.title" = "Apple Numbers";

/* Class = "NSTextFieldCell"; title = "Numbers must be running and not have any other documents open. Please make sure that Numbers is running and If you have other documents, please close them and try again."; ObjectID = "zVr-0J-kFb"; */
"zVr-0J-kFb.title" = "Numbers doit être en cours d'utilisation et n'avoir aucun autre document ouvert. Veuillez vous assurer que Numbers est en cours d'utilisation, et si vous avez d'autres documents ouvert, veuillez les fermer et réessayer.";

